<?php

/* @var $this PosScheduleController */
/* @var $model PosSchedule */

$this->breadcrumbs = array(
    yii::t('default', 'POS') => array('/dashboard/poss'),
    yii::t('default', 'POSs') => array('/pos/index'),
    Pos::model()->findByPk($model->pos_id)->name => array('/pos/view', 'id' => $model->pos_id),
    yii::t('default', 'Manage Schedules')
);
?>

<?php echo $this->renderPartial('_form', array('model' => $model)); ?>